NAME
	last - find out last login status for ranks, domains and people

SYNOPSIS
	last
	last [-i] <name>
	last [-i] <name> <name> [... <name>]
	list [-a] <name>

DESCIPTION
	This command lists the people of a given rank, domain, or even
	a single specified person, and the time since their last visit
	to the game. Default presentation is logout time, however there
	is an option to print login time as well.

	The command will tell you about logged in status (idle/link dead)
	for those who are currently in the game, and give the time since
	the last appearance and duration of that appearance for those who
	are not logged on.

	Times are given with two specifiers only, rounded to the closest
	whole unit. 'Full' units, e.g. '60 m' indicates that the value has
	been rounded up, e.g. from '59 m 40 s'.

OPTIONS
	<none>	 - Information on the wizards currently logged on.
	<name>	 - The name can be the name of a wizard or player, the
		   from a domain, a rank or mail alias.
	-i	 - Receive login instead of logout time as first entry
	-a	 - All registered seconds will be listed after the
		   named wizard. Only existing listed mortals are
		   listed. (For lieges and arches only)

SEE ALSO
	"help g last" for the general (mortal) last command.
